body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textatea {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
body {
	width: 100%; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; font-size: 12px;
}
html {
	min-width: 1240px;
}
body {
	min-width: 1240px;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
img {
	border: 0px currentColor; border-image: none;
}
address {
	font-style: normal; font-weight: normal;
}
caption {
	font-style: normal; font-weight: normal;
}
cite {
	font-style: normal; font-weight: normal;
}
code {
	font-style: normal; font-weight: normal;
}
dfn {
	font-style: normal; font-weight: normal;
}
em {
	font-style: normal; font-weight: normal;
}
strong {
	font-style: normal; font-weight: normal;
}
th {
	font-style: normal; font-weight: normal;
}
var {
	font-style: normal; font-weight: normal;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
h1 {
	font-size: 100%; font-weight: normal;
}
h2 {
	font-size: 100%; font-weight: normal;
}
h3 {
	font-size: 100%; font-weight: normal;
}
h4 {
	font-size: 100%; font-weight: normal;
}
h5 {
	font-size: 100%; font-weight: normal;
}
h6 {
	font-size: 100%; font-weight: normal;
}
addr {
	border: 0px currentColor; border-image: none;
}
acronym {
	border: 0px currentColor; border-image: none;
}
a {
	color: rgb(51, 51, 51); text-decoration: none; cursor: pointer;
}
a:hover {
	color: rgb(195, 0, 0); text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.bg1 {
	background: rgb(241, 241, 241);
}
.hui_9 {
	color: rgb(153, 153, 153);
}
.hui_6 {
	color: rgb(102, 102, 102);
}
.red {
	color: rgb(223, 43, 48);
}
.blue {
	color: rgb(29, 113, 183);
}
.text_decnone {
	text-decoration: underline;
}
.clear {
	clear: both;
}
.eng {
	color: rgb(186, 186, 186); text-transform: uppercase; font-size: 12px; font-weight: normal; margin-left: 8px;
}
.ft11 {
	font-size: 11px;
}
.ft12 {
	font-size: 12px;
}
.ft14 {
	font-size: 14px;
}
.ft16 {
	font-size: 16px;
}
.ft18 {
	font-size: 18px;
}
.ft20 {
	font-size: 20px;
}
.ft22 {
	font-size: 22px;
}
.ft24 {
	font-size: 24px;
}
.ft26 {
	font-size: 26px;
}
.ft30 {
	font-size: 30px;
}
.padd15 {
	padding: 0px 15px;
}
.padd20 {
	padding: 14px 20px;
}
.padr10 {
	padding-right: 10px;
}
.padbot10 {
	padding-bottom: 8px;
}
.martb03 {
	margin: 4px 0px;
}
.marl15 {
	margin-left: 18px;
}
.marl10 {
	margin-left: 10px;
}
.marl30 {
	margin-left: 22px;
}
.marbot10 {
	margin-bottom: 10px;
}
.marbot15 {
	margin-bottom: 15px;
}
.marbot20 {
	margin-bottom: 20px;
}
.marr10 {
	margin-rights: 10px;
}
.marlr05 {
	margin: 0px 15px;
}
.marlr08 {
	margin: 0px 8px;
}
.head {
	background:#fff url("../images/top_bg.jpg") repeat-x left top; margin: 0px; padding: 0px;
}
.head ul.top {
	margin: 0px auto 15px; padding: 9px 0px; width: 1200px; height: 22px; line-height: 22px;
}
.head ul.top img {
	margin-right: 5px; vertical-align: bottom;
}
.gg_full {
	background: rgb(232, 232, 232); margin: 0px auto; width: 1200px; position: relative;
}
.gg_full .gg_fbtn {
	top: 10px; width: 19px; height: 55px; right: -23px; display: none; position: absolute;
}
.gg_full .gg_fbtn a {
	background: url("../images/gg_btn.png") no-repeat 0px 0px; height: 55px; overflow: hidden; display: block;
}
.gg_full .gg_fbtn .gg_fclose {
	background: url("../images/gg_btn.png") no-repeat -19px 0px;
}
.gg_full .gg_fcon {
	height: 319px; display: none;
}
.head ul.logo {
	margin: 20px auto; width: 1200px; height: 60px;
}
.head ul li.search {
	height: 35px; padding-top: 10px; margin-left: 70px;
}
.head ul li.search a.search {
	background: url("../images/sear_bg.jpg") no-repeat; width: 49px; height: 39px; color: rgb(255, 255, 255); line-height: 39px; padding-left: 40px; font-size: 14px; float: left; display: block;
}
.head ul li.search a.search:hover {
	background-position: -90px 0px;
}
.hdsearch_txt {
	background: url("../images/sear_txt.jpg") no-repeat; border: 2px solid rgb(211, 211, 211); border-image: none; width: 332px; height: 35px; color: rgb(102, 102, 102); line-height: 35px; padding-left: 20px; font-size: 12px; float: left;
}
.head ul li.tianqi {
	height: 22px; line-height: 22px; padding-top: 18px; margin-left: 50px;
}
.head ul li.tianqi img {
	margin: 0px 5px; vertical-align: bottom;
}
.nav {
	background: rgb(29, 113, 183)!important; margin: 0px; padding: 0px; width: 100%; height: 52px;
}
.navlist {
	margin: 0px auto; padding: 0px; width: 1200px; height: 52px;
}
.nav ul.nav_list {
	width: 1200px;
}
.nav li {
	background: url("../images/nav_x.jpg") no-repeat right; height: 52px; font-size: 14px; float: left; position: relative;
}
.nav li.last {
	background: none;
}
.nav li a {
	padding: 15px 0px; width: 120px; height: 22px; text-align: center; color: rgb(255, 255, 255); line-height: 22px; font-size: 14px; font-weight: bold; float: left; display: block;
}
.nav li img {
	margin-right: 5px; vertical-align: bottom;
}
.nav li a:hover {
	background: rgb(0, 61, 112); color: rgb(255, 255, 255); text-decoration: none;
}
.nav li a.on {
	background: rgb(0, 61, 112); color: rgb(255, 255, 255); text-decoration: none;
}
.nav li a span {
	width: 120px; height: 22px; text-align: center; line-height: 22px; font-family: "Microsoft YaHei"; float: left; display: block; cursor: pointer;
}
.nav li a.selected {
	background: rgb(0, 61, 112); color: rgb(255, 255, 255);
}
.nav li.selected .submenu {
	display: block;
}
.nav li .submenu {
	background: url("../images/submenu_bg.png"); left: 0px; top: 52px; width: 120px; padding-top: 10px; display: none; position: absolute; z-index: 9999;
}
.nav li .submenu li {
	background: none; padding: 0px; height: 40px; line-height: 40px; float: left;
}
.nav li .submenu li a {
	background: none; padding: 0px; width: 120px; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 40px; font-family: "Microsoft YaHei"; font-weight: normal; border-bottom-color: rgb(109, 124, 128); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
.nav li .submenu li a:hover {
	background: rgb(195, 31, 56); color: rgb(255, 255, 255); font-weight: normal; text-decoration: none;
}
.foot {
	background: rgb(29, 113, 183); padding: 20px 0px;
}
.foot ul {
	margin: 0px auto; width: 1200px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; font-size: 14px;
}
.advbox {
	background: rgb(232, 232, 232); margin: 0px auto; width: 1200px; position: relative;
}
.advbox .advbtn {
	width: 19px; height: 55px; right: -23px; display: none; position: absolute;
}
.advbox .advbtn a {
	background: url("../images/gg_btn.png") no-repeat 0px 0px; height: 55px; overflow: hidden; display: block;
}
.advbox .advbtn .advclose {
	background: url("../images/gg_btn.png") no-repeat -19px 0px;
}
.advbox .advcon {
	height: 319px; display: none;
}
#goTopBtn {
	width: 58px; height: 55px; text-align: center; right: 80px; bottom: 10px; line-height: 55px; font-size: 12px; position: fixed; cursor: pointer; _position: absolute; _right: auto;
}
#goTopBtn a {
	background: url("../images/Go_top.jpg") no-repeat; width: 58px; height: 55px; text-indent: -9999px; display: block;
}
#goTopBtn a:hover {
	background-position: -58px 0px;
}
#quick {
	width: 100px; right: 42px; position: absolute;
}
